/* enquiry form */
#enquiryForm { width: 720px; margin: 0 auto; }
#enquiryForm .row { margin-bottom: 10px; }
#enquiryForm div.left { width: 49.4%; float: left; }
#enquiryForm div.right { width: 49.4%; float: right;  }
#enquiryForm div.clear { clear: both; }
#enquiryForm div.input { border: 1px solid #666; min-height: 30px; padding: 5px; }
#enquiryForm div.input label { vertical-align: top; width: 100%; display: block; cursor: pointer; }
#enquiryForm label.error { color: #c00; }
#enquiryForm div.input input.text { border: none; outline: none; display: inline-block; width: 100%; color: #333; }
#enquiryForm div.input textarea { border: none; width: 100%; height: 200px; outline: none; color: #333; }
#enquiryForm input[type='submit'] { height: 30px; display: inline-block; border: 1px solid #666; padding: 5px 0 30px 5px; background: #fff; width: 20%; text-align: left; cursor: pointer; color: #717174; }
#enquiryForm p.required { font-size: 14px; font-weight: bold; color: #00ad86; }

/* checkboxes */
#enquiryForm .checkbox { display: inline-block; width: 49%; }
#enquiryForm .checkboxes a.toggle { display: inline-block; width: 30px; height: 30px; background: url('/images/checkboxes.png') bottom left no-repeat; outline: none; vertical-align: middle; margin-right: 10px; }
#enquiryForm .checkboxes a.checked { background-position: top left; }

.enquiryFormPage .thankYouBox, .enquiryFormPage .errorBox { display: none; text-align: center; font-size: 14px; font-weight: bold; line-height: 25px; margin: 50px auto; }
.enquiryFormPage .thankYouBox { color: #00ad86; }
.enquiryFormPage .errorBox { color: #c00; }

/* media queries for enquiry form */
@media only screen and (max-width: 1240px) and (min-width: 769px) {
    #enquiryForm input, #enquiryForm label, #enquiryForm textarea { font-size: 10px; }
    #enquiryForm p.required { font-size: 12px; }
}
@media only screen and (max-width: 768px) {
    #enquiryForm { width: 100%; }
    #enquiryForm div.left, #enquiryForm div.right { float: none; width: 100%; }
    #enquiryForm div.left div.input { margin-bottom: 10px; }
    #enquiryForm input[type='submit'] { width: 150px; }
    #enquiryForm .checkbox { display: block; width: 100%; margin-bottom: 10px; }
}